Flytre Lib
模组属性评比

距离显示结果还剩4票~

路过的这位少侠,你觉得这款Mod怎么样,可否愿意来评一评它呢?登录并评比
更新日志
  • 暂无日志..

历史编辑记录更多
    管理组申请

      暂无管理组..

    编辑组申请

      暂无编辑组..

    开发组申请

      暂无开发组..

    活跃
    闭源

    Flytre Lib

    0.0

    无人问津

    昨日指数: 8
    昨日平均指数: 110.568

    8465

    总浏览

    --

    资料填充率


    如何下载?
    • 概述

      FlytreLib 包含一堆实用的数据库文件与实用程序,使作者维护自己的模组变得更容易。

      同时作者不建议其他模组作者使用这个库,因为它不是向后兼容的,并可能会使旧的实现完全冗余。

      该模组功能包括配方API、流体API、配置API和升级API等。

      作者问答

      问:如何在不重启游戏的情况下重新加载配置?

      答:对于客户端配置,按 F3 + T 重新加载纹理,也会重新加载客户端配置,离开和重新进入一个世界也是如此。F3 + Y 是一个自定义的键位绑定,它也会立即重新加载客户端配置。对于服务器端配置,可以使用 /reloadconfig 命令重新加载它们。


      问:这个模组与其他模组一起使用会造成崩溃!

      答:作者可能会为其他模组提供支持,但这由作者自己来决定,作者称不会为了修复bug而需要依赖于其他模组,也不会为最新版本之前的版本提供技术支持。


      问:这个模组会随着模组加载器崩溃!

      答:作者不会为 Fabric 和 Forge 之外的其他加载器提供任何支持,除非这个模组被明确移植到那个加载器。


      问:需要 Fabric API 吗?

      答:不需要,不过这个库的某些部分确实需要 Fabric API 来激活,并且使用这些部分的模组本身也会明确需要 Fabric API(例如:Hopper Plus)。


      问:什么时候更新到新版本?

      答:作者想做的时候就会做,催促不会让他更快更新,作者也不会提供权限给其他人更新。

    短评加载中..